*{
    margin: 0;
    padding: 0;
}

.navbar{
    border-bottom: 2px solid black;
    height: 60px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

button{
    width: 100px;
    height: 35px;
    margin: 20px;
    color: #fff;
    background-color: black;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

button:hover{
    background-color: white;
    border: 2px solid black;
    color: black;
}

.container{
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}

.card {
    margin: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 4px 12px rgba(0, 0, 0, 0.2);
}

.title{
    font-size: 30px;
    font-weight: 800;
    padding: 10px;
}

.description{
    font-size: 16px;
    padding: 10px;
}

#image {
    width: 280px;
    height: 250px;
    background-position: center;
    border-radius: 8px 8px 0 0;
}

.icons {
    display: flex;
    flex-direction: row-reverse;
}

.edit-icon {
    padding: 10px;
}

.delete-icon {
    padding: 10px;
}

.form-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.form-wrapper{
    width: 400px;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    margin-top: 50px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 4px 12px rgba(0, 0, 0, 0.2);
}

.heading{
    font-size: 25px;
    font-weight: 800;
    padding: 20px
}

input{
    width: 300px;
    height: 45px;
    margin: 5px;
    background-color: #eee9e9;
    border: none;
    border-radius: 10px;
    outline: none;
    padding-left: 15px;
    font-size: 14px;
}

.btn{
    width: 150px;
    height: 50px;
    font-size: 18px;
    margin: 30px 0 0 87px;
}

.msg{
    margin: 15px 0px 0px 10px;
}

span{
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}


